RubyGems Navigation menu

fluent-plugin-systemtap 0.0.3

Fluentd input plugin for systemtap

Gemfile
          gem 'fluent-plugin-systemtap', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-systemtap
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 522

For this version 269

Show all versions (3 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.3 - June 15, 2014 (7.5 KB)
  2. 0.0.2 - June 15, 2014 (7 KB)
Show all versions (3 total)

Development Dependencies: